/* ------------- FONTS ----------------------- */

.libre-baskerville-<uniquifier> {
  font-family: "Libre Baskerville", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

.montserrat-<uniquifier> {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

/* ------------ COLORS --------------- */
/* 
RED #a61824
BLUE DARK #85a0bf
BLUE LIGHT #85a0bf
YELLOW LIGHT #fff9c0
YELLOW GOLD #dba617
GREY #767676
GREEN LIGHT #6fd898
GREEN DARK #178e53
ORANGE #ffa300;
*/



/* ------- GENERAL STYLES ------------- */
body,figure,blockquote {
    margin:0;
    padding: 0;
    font-size: 20px;
    color:#111111;
}

img {
    width: 100%;
}

/* ---------- HEADER STYLES ----------- */
@media only screen and (max-width:500px) { /* FOR MOBILE */
.site-header {
    height: 70px;
    background-image: url("https://mediainnovation.camd.northeastern.edu/2026/epa-grant-cuts/images/cropped-30-Year-CWB-New.png.webp");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left;
    max-width: 182px;
    margin: 20px 0 50px 20px;
    }
    
.site-header p {
    display: none;
}    
    
    .mobile-menu {
        float:right;
        position: absolute;
        top: 25px;
        right: 20px;
        font-family: "Montserrat","Arial",sans-serif;
        font-size: 14px;
        font-weight: 700;
        text-align: right;    } 
    .bottom-header-contain {
        display: none;
    }    
}

@media only screen and (min-width:501px) { /* LARGER THAN MOBILE */
.site-header {
    height: 70px;
    background-image: url("https://mediainnovation.camd.northeastern.edu/2026/epa-grant-cuts/images/cropped-30-Year-CWB-New.png.webp");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    min-width: 782px;
    margin: 20px 0 50px 0;
    }
    
.site-header p {
    color: #A61428;
    font-family: "Montserrat","Arial",sans-serif;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    position: relative;
    top: 120%;
}  
    
div.bottom-header-contain {
    border-top: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
    margin-bottom: 30px;
}
    
    .mobile-menu {
        display: none;
    }    

}

ul.main-menu {
    padding: 14px 0 15px 0;
    width: 65%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

ul.main-menu li.menu-item {
    float:left;
    font-family: "Montserrat","Arial",sans-serif;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    list-style: none; /* turn off default dots before each list item */
    padding-right: 30px;
    margin: 0 auto;
    color: #555555;
    line-height: 1.25;
}

li.menu-item a {
    text-decoration: none; /* turn off underline below links */
        color: #555555;

}

li.menu-item a:hover {
    color:#85a0bf;
}

span.cat-links {
    background-color: #a61824;
    display:inline-block;
    padding: .2em 0.5em;
    font-family: "Montserrat","Arial",sans-serif;
    font-size: 0.7em;
    font-weight: 600;
    color:white;
}

/* -------------------- ARTICLE STYLES --------------------------- */
@media only screen and (max-width:500px){ /* FOR MOBILE */
main.site-main {
    width:90%;
    margin: 0 auto;
}
}

@media only screen and (min-width:501px){ /* LARGER THAN MOBILE */
main.site-main {
    width:50%;
    margin: 0 auto;
}
}

main h1 {
    font-family: "Montserrat","Arial",sans-serif;
    font-size: 2em;
    font-weight: 700;
    line-height: 1.1;
}

main h2 {
    font-family: "Libre Baskerville","Georgia",serif;
    font-style: italic;
    font-weight: 100;
    font-size: 1em;
    line-height: 1.5;
}

.entry-meta {
    margin: 40px 0 30px 0px;
    border-bottom: 1px solid #dddddd;
    padding-bottom: 40px
}
.entry-meta img {
    width: 45px;
    height: 45px;
    background-color:#555;
    float: left;
    border-radius: 50%;
    margin-right: 10px;
    background-image: url(../images/NU_Monogram_RGB_W.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #C8102E;
}
.entry-meta p.byline {
    font-family: "Montserrat","Arial",sans-serif;
    font-size: .8em;
    font-weight: 400;
    color: #a61824;
    text-transform: uppercase;
    margin-bottom: -35px;
}

.entry-meta p.posted-on {
    font-family: "Montserrat","Arial",sans-serif;
    font-size: .8em;
    font-weight: 400;
    color: #555;
    text-transform: none;
}

main.site-main p {
    font-family: "Libre Baskerville","Georgia",serif;
    font-weight: 100;
    font-size: 16px;
    line-height: 1.6;
    margin-top: 32px;
}

main.site-main a:link {
    color:#5d81ac;
}

main.site-main a:visited {
    color:#5d81ac;
}

main.site-main a:hover {
    color:#5d81ac;
    text-decoration: none;
}

figure.post-thumbnail {
    margin-top: 32px;
}

figure.post-thumbnail figcaption {
    color: #767676;
    font-family: "Montserrat","Arial",sans-serif;
    font-size: 14px;
    padding-top: 20px;
}

p.has-drop-cap:first-letter {
font-size: 5em;
line-height: .75;
margin: .125em .75rem 0 0;
position: relative;
float: left;
}

blockquote.wp-block-group {
    margin: 32px 0;
    padding: 45px;
    background-color: #eeeeee;
    font-family: "Montserrat","Arial",sans-serif;
    font-style: italic;
    font-weight: 600;
    font-size: 24px;
    color: rgb(53, 89, 132);
    
}

blockquote.wp-block-group h4 {
    padding: 20px 0 -10px 0;
    background-color: #eeeeee;
    font-family: "Montserrat","Arial",sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    color: rgb(53, 89, 132);
    text-align: right;
    
}